Bug 826347 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:047d3acf4c182f33285d6ee5074...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 23:32 EDT by emege83
Modified: 2013-02-13 07:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:37:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.13 KB, text/plain)
2012-05-29 23:32 EDT, emege83
no flags Details
File: maps (19.70 KB, text/plain)
2012-05-29 23:32 EDT, emege83
no flags Details
File: backtrace (23.87 KB, text/plain)
2012-05-29 23:32 EDT, emege83
no flags Details

  None (edit)
Description emege83 2012-05-29 23:32:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.3.4-3.fc16.i686.PAE
pid:            2551
time:           mar 15 may 2012 12:48:39 PYT
uid:            1000
xsession_errors: 

backtrace:      Text file, 24445 bytes
dso_list:       Text file, 7305 bytes
maps:           Text file, 20176 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:1ece94ef024b5ca8151311287879b5b8fc31d285
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1af5458157158b2b723d392187198a375d2c1ac7
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:18f9097a075d1a713ff9b5980c1317932e923eb1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:70ec0be07448920a83c0bceafed09d46008e56b1
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:64b2ccdceaf912184c250eec222b3751b2a24327
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:888fc54505ca230b51d20931456ef18d9dc20346
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:d55e1abef167768e36fb69f865f31a43ca4a9866
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7d4647541140697256e711e3b4c56bc167815023
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:7b1516068a8643fe56dcade895636e98b9ae62ed
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:c845039011f839f7b4e6192cf14fd076c23f85f3
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:798697a352bae4178953ba502fb04f33dd0ed987
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:d2fa47ac2ef035e4573199292f6d6352a0132124
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-9CNFL87GeD,guid=6ae0aa7819ff84eef8ec641a00000040
:XDG_SESSION_COOKIE=f861baadb622fb960e860c8300000010-1337100496.525755-2049820893
:XDG_RUNTIME_DIR=/run/user/emege
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-wkmRwB/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2196,unix/unix:/tmp/.ICE-unix/2196
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-wkmRwB/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9CNFL87GeD,guid=6ae0aa7819ff84eef8ec641a00000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-emege-ydEmbP/database
:USER=emege
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2188
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/emege
:GNOME_KEYRING_CONTROL=/tmp/keyring-wkmRwB
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=emege
:HOME=/home/emege

var_log_messages:
:May 14 12:12:22 emege-dell goa[2676]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:May 14 18:40:52 emege-dell goa[2668]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:May 14 23:50:21 emege-dell goa[2662]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:May 15 11:15:39 emege-dell goa[2874]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:May 15 12:48:36 emege-dell goa[2551]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:May 15 12:48:39 emege-dell abrt[2582]: Saved core dump of pid 2551 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-05-15-12:48:39-2551 (28246016 bytes)
Comment 1 emege83 2012-05-29 23:32:52 EDT
Created attachment 587584 [details]
File: dso_list
Comment 2 emege83 2012-05-29 23:32:55 EDT
Created attachment 587585 [details]
File: maps
Comment 3 emege83 2012-05-29 23:32:58 EDT
Created attachment 587586 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:21:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:37:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.